--CreateConsole()
loadresource("data\\logo.jpg","logo",2);
loadresource("data\\logo1.jpg","logo1",2);
loadresource("data\\logo2.jpg","logo2",2);

addimagetointro("logo",0,0);
addimagetointro("logo2",0,0);
addimagetointro("logo1",0,0);
function ESCPressed(nCount)
end
function Write(text,fFlag)
  local _text=""

  if fFlag then
    _text="******************************************************************************\n"
  end
  _text=_text..text
  if fFlag then
    _text=_text.."******************************************************************************\n"
  end
  --WriteToConsole(_text)
end